Bug 1423674 - golang-googlecode-tools: FTBFS in rawhide
Summary: golang-googlecode-tools: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-googlecode-tools
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 14:18 UTC by Fedora Release Engineering
Modified: 2018-04-14 19:53 UTC (History)
4 users (show)

Fixed In Version: golang-googlecode-tools-0-22.1.20180404gitce871d1.fc28 golang-googlecode-tools-0-22.1.20180404gitce871d1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-09 13:25:33 UTC
Type: ---


Attachments (Terms of Use)
build.log (487.91 KB, text/plain)
2017-02-17 14:18 UTC, Fedora Release Engineering
no flags Details
root.log (72.46 KB, text/plain)
2017-02-17 14:18 UTC, Fedora Release Engineering
no flags Details
state.log (723 bytes, text/plain)
2017-02-17 14:19 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 14:18:46 UTC
Your package golang-googlecode-tools failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17719104

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 14:18:54 UTC
Created attachment 1252382 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 14:18:58 UTC
Created attachment 1252383 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 14:19:01 UTC
Created attachment 1252384 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 11:36:42 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Jan Kurik 2017-08-15 07:29:02 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.

Comment 6 Fedora Update System 2018-04-04 12:33:29 UTC
golang-googlecode-tools-0-22.1.20180404gitce871d1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f943cd2850

Comment 7 Fedora Update System 2018-04-04 12:33:38 UTC
golang-googlecode-tools-0-22.1.20180404gitce871d1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-bd250de42a

Comment 8 Fedora Update System 2018-04-04 17:57:24 UTC
golang-googlecode-tools-0-22.1.20180404gitce871d1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-bd250de42a

Comment 9 Fedora Update System 2018-04-04 18:37:01 UTC
golang-googlecode-tools-0-22.1.20180404gitce871d1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f943cd2850

Comment 10 Fedora Update System 2018-04-09 13:25:33 UTC
golang-googlecode-tools-0-22.1.20180404gitce871d1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-04-14 19:53:22 UTC
golang-googlecode-tools-0-22.1.20180404gitce871d1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.